{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/wechat",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/worker",
			"style": {
				"navigationBarTitleText": "护工列表"
			}
		},
		{
			"path": "pages/index/success",
			"style": {
				"navigationBarTitleText": "下单成功",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "我的订单",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/add",
			"style": {
				"navigationBarTitleText": "预约信息"
			}
		},
		{
			"path": "pages/order/add",
			"style": {
				"navigationBarTitleText": "新增订单"
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "个人中心",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/order/worker",
			"style": {
				"navigationBarTitleText": "选择护工",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/order/detail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"app-plus": {
					"titleNView": false
				}
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "陪护",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#333333"
	},
	"tabBar": {
		"color": "#C0C4CC", //未选中的菜单文字颜色
		"selectedColor": "#004db5", //选中时的菜单文字颜色
		"borderStyle": "black",
		"backgroundColor": "#ffffff", //背景
		"list": [{
				"pagePath": "pages/index/index", //页面地址
				"iconPath": "static/home1.png", //未选中时的图片
				"selectedIconPath": "static/home2.png", //选中时的图片
				"text": "首页" //菜单文字
			},
			{
				"pagePath": "pages/user/index",
				"iconPath": "static/user1.png",
				"selectedIconPath": "static/user2.png",
				"text": "我的"
			}
		]
	}

}
